/*CSS for Shoes Page*/
*{
	color: black;
	font-family: arial;
}

.notice{
	text-align: center;
	font-size: 20px;
}

.logo{
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width: 350px;
	height: 140px;
}

/*nav menu for country*/
#country{
	margin-left: 40px;
}

.list{
	margin-left: 10px;
	border: 10px;
	letter-spacing: 2px;
	padding: 3px 4px;/*8px=bottom + top, 12px= right + left*/
	cursor: pointer;
	border-radius: 1px solid;
}

/*shoe and handbags list page link*/
.SH{
	margin: 20px 30px;
	letter-spacing: 1px;
}
.SH a, .List a{
	text-decoration: none;
	color:#336;
}
.SH ul li{
	list-style: none;
	display: inline-block;
}

#shLink li:hover a{
	text-decoration: underline;
}

/*shoe's name and link*/
#imgShoes{
	width: 300px;
}

p{
	font-size: 25px;
}

/*shoes and handbags icon*/
#icon{
	width: 25px;
}


/*nav menu for all*/
nav ul{
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0;
}

nav{
	margin: 0;
	padding: 0;
	background: black;
	color: white;
	width: 100%;
	flex: 1;
}

/*cart icon*/
#cart{
	width: 23px;
	margin-bottom: 0px;
	display: inline-block;
}

.link{
	float: right;
	margin-right: 40px;
}

.navMenu{
    display: flex;
    align-items: center;
    background: grey;
	color: white;
}

.navMenu ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
nav{
	background: grey;
}
.navMenu ul li{
	display: inline-block;
	line-height: 40px;
	text-align: center;
	padding-top: 5px;
	font-size: 15px;
	color: white;
	letter-spacing: 2px;
}
.navMenu li a{
	color: white;
	text-decoration: none;
	padding-right: 5px;
}
.navMenu li:hover a{
	background-color: #D4D4D4;
    color: #778899;
    padding: 5px;
    padding-top: 15px;
    text-decoration: none;
}

/*details of shoe*/
.details li{
	color: black;
	text-align: left;
	letter-spacing: 0px;
}
/*css for all the shoe description*/
.colourr a{
	text-decoration: none;
	color: black;
}

#circle{
	width: 20px;
}
/*dropdown list for size*/
#size{
	margin-left: 10px;
	background-color: #cfd7d9;
	padding: 4px 5px;/*3px=bottom + top, 4px= right + left*/
	cursor: pointer;
	border-radius: 2px;
	color: black;
	font-size: 16px;
}

/*Size chart*/
#chart a{
	text-decoration: none;  
	font-size:20px; 
	font-weight: bold;
	font-size:15px; 
	color:#1346cc;
}

ul li #chart a:hover{
	text-decoration: underline;
	color:#5c22eb;
}

/*button add to cart in details of shoes*/
#addToCart a button {
	font-size: 15px;
	letter-spacing: 1px;
	padding: 6px;
	border-radius: 3px;
	border: 2px solid darkgrey;/*width, style, color*/
	background-color: #cfd7d9;
  	text-align: center;
  	text-decoration: none;
  	margin: 4px 2px;
  	cursor: pointer;
  	-webkit-transition-duration: 0.4s; /* Safari */
  	transition-duration: 0.4s;
  }

ul li #addToCart a:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

/*details of the description*/
#material li{
	margin-right:80px;
}

#details {
	list-style: none;
}

/*footer*/
#menu2 ul{
    text-align: center;
    float: center;
    margin: 0px;
    background: #778899;
}

#menu2 li{
    display: inline-block;
    padding: none;
    margin-right: 90px;
}

#menu2 li a, #menu2 li span{
    display: inline-block;
    padding-top: 5px;
    padding: 10px;
    text-decoration: none;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 60px;
}
  
#menu2 li a{
    color: #D4D4D4;
}

#menu2 li:hover a, #menu2 li span{
    background: #D4D4D4;
    color: #778899;
    border-left: 5px solid #778899;
    text-decoration: none;
}